Bug 1811160 - Need f32 bump
Summary: Need f32 bump
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kde-settings
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1807342
TreeView+ depends on / blocked
 
Reported: 2020-03-06 18:12 UTC by Adam Williamson
Modified: 2020-03-10 20:45 UTC (History)
9 users (show)

Fixed In Version: kde-settings-32.0-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-10 01:56:25 UTC
Type: Bug


Attachments (Terms of Use)

Description Adam Williamson 2020-03-06 18:12:30 UTC
Updated desktop-backgrounds and f32-backgrounds are now in updates-testing:

https://bodhi.fedoraproject.org/updates/FEDORA-2020-ed62604eca

for KDE to show the new background we need a new kde-settings release upstream:

https://github.com/FedoraKDE/kde-settings/

with all '31's changed to '32's, and then the package needs bumping to that version and all downstream-side '31's bumped to '32's.

Marking this as blocking #1807342 , which is the tracker for F32 backgrounds not being shown in F32 images (and is a Beta blocker).

Comment 1 Adam Williamson 2020-03-09 04:38:41 UTC
so KK merged a PR to do the 32 bump:

https://github.com/FedoraKDE/kde-settings/commit/8689baeba545a6af5113eae7d56559111748ffa7

but didn't actually tag a release yet. I could always hack things up downstream, but it'd be neater if KK or Rex can cut a proper release upstream then build the package...thanks!

Comment 2 Fedora Update System 2020-03-10 01:56:25 UTC
desktop-backgrounds-32.0.0-3.fc32, f32-backgrounds-32.0.0-2.fc32, kde-settings-32.0-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 3 Adam Williamson 2020-03-10 20:45:32 UTC
We missed a bit :/ I'm sending a follow-up update.

https://src.fedoraproject.org/rpms/kde-settings/c/76d97fef4c1c1448f609c309b0fbae57624dfdec?branch=master


Note You need to log in before you can comment on or make changes to this bug.